Nowe posty

xx Przy uploadzie przerywane są wszystkie połączenia (9)
2020-06-01, 20:13:01
xx Apache2 i twarde https (3)
2020-05-25, 15:53:43
xx Czy istnieje emulator terminala który zapamieta komendy na jakiejś liście? (9)
2020-05-23, 17:04:57
xx RTLinux wybór dystrybucji (0)
2020-05-23, 15:42:54
xx Problem z instalacją Ubuntu na bootowalnym pendrajwie (9)
2020-05-22, 15:08:12
xx Ubuntudde 20.04 LTS nie działa Lightdm (8)
2020-05-22, 09:16:42
xx [Gra za darmo] GTA5 (1)
2020-05-20, 21:49:26
xx Marketing (1)
2020-05-13, 08:00:41
xx Polecenia Debian (1)
2020-05-10, 19:58:54
xx Uruchamianie pliku z każdego katlogu (2)
2020-05-10, 19:23:33

Pokaż wiadomości

Ta sekcja pozwala Ci zobaczyć wszystkie wiadomości wysłane przez tego użytkownika. Zwróć uwagę, że możesz widzieć tylko wiadomości wysłane w działach do których masz aktualnie dostęp.


Wiadomości - pavbaranov

Strony: 1 ... 42 43 [44] 45 46
646
Oki - przyjąłem do wiadomości.
Niemniej jednak - jedna uwaga. Jeśli ktoś (nawet będąc przemiłą niewiastą) pisuje gdziekolwiek o "możłiwościach" łączenia różnych dystrybucji, to taka informacja się pojawia. Mniejsza o to, czy jest to "naukowy eksperyment" (a co do tego mam absolutne wątpliwości i to raczej, poparte pewną wiedzą). Potem jakiś niczego nie przeczuwający młody adept linuksa robi to, co mu "naukowiec" pokazał.
Sorry - nikogo nie będę pouczał, ale tego typu "eksperymenty" - moim prywatnym zdaniem winny siedzieć w zaciszu naukowym (o ile to w istocie takie jest) i nie pokazywać się na żadnym forum publicznym.
Primum non facere wszak.

647
Witam
Mam dość dziwny problem, jak sądzę postępujący w czasie. Używam Ubuntu 16.04, instalowane na świeżo z płyty (beta) kilka dni przed premierą. Jakiś czas temu dodałam do sources.list, bezpośrednio, repozytoria analogicznej wersji Minta, później dopisałam jeszcze Debiana Sid, z czego musiałam dość szybko zrezygnować przy pierwszej próbie aktualizacji, gdyż wywoływało to konflikty pakietów. Jednak jakieś minimalne zmiany zdążyły się wprowadzić. Potem dopisałam, już jako ppa, repozytoria Bunsen Labs, też zawierające trochę z Debiana.
No czy Cię mocno, czy tylko lekko popierdzieliło? Jakim idiotą trzeba być, by tak pomieszać dystrybucje i jeszcze czegokolwiek w ogóle wymagać?

648
Instalacja / Odp: HP Pavilion 15
« dnia: 2018-03-09, 14:52:52 »
Tak, ale jeśli masz możliwość zmiany kernela na nowszy - to po prostu zmień. AMD wali ostatnimi czasy olbrzymie ilości commitów dotyczących ich GPU (bo wbrew pozorom, to tu jest przede wszystkim sterownik). Od czasu 4.9, obecna wersja 4.15 to pod tym względem praktycznie kompletnie inny kernel, choć "wrzutka" do 4.14 zostanie ukończona dopiero w 4.16.
Jakichś super efektów nie spodziwaj się. Przez nowy kernel, Twoje APU nie stanie się nagle kartą Vega, ale spróbować można.
Dla Debiana masz np. coś takiego: https://liquorix.net/; dodatkowy + to jest to kernel lepiej dostosowany do "zwykłej", desktopowej pracy. Najnowszy jaki tu siedzi, to bieżący 4.15, a zatem - po sprawdzeniu, czy to GPU, które tam siedzi to GCN1.x/2 możesz się pokusić również o wypróbowanie sterownika amdgpu (z repozytorium Debiana, otwartego - raz jeszcze: nie amdgpu-pro!). Oba sterowniki mogą sobie koegzystować. Sposób wymuszenia działania amdgpu - masz napisany w linku.
Jeśli będziesz to robić - wcześniej sprawdź sobie, czy w GRUB masz pozycję "recovery" - jeśli nie, to dodaj. Nigdy nie wiadomo czy po zmianie sterowników system obudzi się do graficznego, czy nie, a to da Ci możliwość uruchomienia w TTY bez konieczności pamiętania odpowiedniego wpisu dla systemd.

649
Instalacja / Odp: HP Pavilion 15
« dnia: 2018-03-09, 06:55:44 »
Przy kernel 4.9 sterownik grafiki masz tak na prawdę jeden (i na 99,99% jest już zainstalowany). Ogólnie nazywa się obecnie ati (a w Debianie to bodaj xserver-xorg-video-radeon). Wyboru praktycznie nie masz. Tak jak pisałem uprzednio - w przypadku amdgpu im bardziej współczesny kernel - tym lepiej. Kernel 4.9 to październik 2016 - w przypadku AMD w kernelu (a tam jest sterownik) to są lata, ale świetlne. W zasadzie zresztą - jak wszyscy posiadacze AMD - czekamy na 4.16.
Wyboru zatem sterownika GPU w Twom przypadku po prostu nie ma (chyba, że doinstalujesz jakiś nowy kernel). Crimson (fglrx, catalyst - bo to inne nazwy) - mocno nie polecam.

650
Instalacja / Odp: HP Pavilion 15
« dnia: 2018-03-08, 18:20:03 »
Masz tam dokładnie APU, które opisałeś A10-8700p. Jeśli dobrze widzę Carrizo. Jeśli się nie mylę, to ten Radeon, który jest tutaj, to już jakiś model GCN z serii 1.x bądź 2.x. Jeśli tak jest w istocie, to - jeśli chodzi o grafikę - wybór jest (pomijam własnościowy Crimson, którego jestem przeciwnikiem stosowania, przynajmniej obecnie).
Domyślnie dla tych APU kernel korzysta ze sterownika radeonsi. Możesz to jednak zmienić na amdgpu. Niektórzy uważają, że pierwszy, niektórzy, że drugi jest lepszy.
Nie napisałeś (chyba) jakiej dystrybucji używasz, jednakże ważne w tym przypadku (w ogóle jeśli chodzi o AMD to ważne) by mieć jak najnowszy kernel i jak najnowsze sterowniki. Opis co możesz zrobić masz tu: http://linux-pavbaranov.blogspot.com/2017/10/amdgpu-dla-gcn1-i-gcn2-i-kerneli-413.html. Jak widzisz minimalny kernel to 4.13 (ale im wyższy - tym lepiej). Aha i niech Cię nie zmyli podobieństwo nazw: amdgpu-pro nie jest przeznaczony dla tego APU na pewno.

651
Instalacja / Odp: HP Pavilion 15
« dnia: 2018-03-07, 21:26:30 »
Cokolwiek niznajomy... a jakie masz problemy ze sterownikami oprócz przyzwyczajenia z Windy? Twoje GPU - o ile dobrze widzę - obsługuje albo radeonsi (bez żadnych zmian), albo amdgpu (i tu trzeba się pobawić). Pytanie co chcesz?

652
Być może to jest wtyczka (a.d. 2012), która wymaga ręcznej instalacji: http://www.ghisler.ch/wiki/index.php?title=Plugin#Manual_installation_of_plugins

Zerknij jeszcze na takie ustrojstwo: https://en.wikipedia.org/wiki/Ext2Fsd

Przy okazji - w wyszukiwarkach odpowiedzi na pytanie: jak odczytać partycje linuksowe pod windows - doprawdy moc :) Ba, masz często również za i przeciw konkretnych rozwiązań, jak również info, czy i która jest dostępna dla danej wersji Windows (a o tym nic nie wiemy).

653
Robie tak jak podaje strona http://totalcmd.pl/pomoc/instalacja-wtyczek ale u mnie nie działa (...)

Jak ja uwielbiam takie "u mnie nie działa" :)
Robię tak jak podaje strona X, czyli... jak dokładnie? Strona podaje dokładnie tyle:
Istnieją 2 sposoby instalacji wtyczek:
automatyczna - dostępna dla większości wtyczek - wystarczy pobrać plik z wtyczką i uruchomić go w programie Total Commnader (poprzez klawisz Enter lub podwójnym kliknięciem myszy)
ręczna - dotyczy głównie starszych wtyczek i wymaga instalacji z poziomu programu
To co w końcu zrobiłeś? Dokładnie zresztą :)
Nb. na oficjalnym wiki programu masz więcej: http://www.ghisler.ch/wiki/index.php?title=Plugin#Plugin_installation. Linka nie możesz znaleźć???

654
Sprawdź, czy logując się (GRUB) przy wybraniu Advanced options nie masz jakiegoś recovery. Jeśli tak, to możesz z tego poziomu zmienić cokolwiek w GRUB (w danej sesji; potem i tak trzeba tego dokonać na stałe, ale będziesz miał dostęp do GRUBa). Nie trzeba usypiać itd.

655
Pewnie jak mówisz - nie potrafisz znaleźć. Niestety u mnie porady już nie znajdziesz, od kilkunastu lat nie widziałem Windows :)

656
Instalacja / Odp: Problem z instalacją Apache
« dnia: 2018-03-06, 15:51:59 »
Tak jak Ci podpowiada: połączenie z mirrorem jest zbyt wolne - yum próbuje innego. Odśwież sobie listę mirrorów, albo poczekaj chwilę (czasem wystarczy). Tu: https://admin.fedoraproject.org/mirrormanager/ masz całą listę aktualnych dla wszystkich wersji.

657
O ile pamiętam (ale nie używam Windowsa lata), to bodaj Total Commander + jakaś wtyczka do niego potrafił odczytywać przynajmniej partycje ext.

658
@Robert75 - Te zmienne na sprzęcie wyprodukowanym przed 2009 rokiem, bez wiedzy, czy BIOS tam był później aktualizowany? No cóż... :)

659
Instalacja / Odp: aktualizacja do konkretnej dystrybucji
« dnia: 2018-03-03, 09:31:52 »
A co się stanie gdyby tak podmienić repozytoria na inną dystrybucję? Jakąś pokrewną debianową
Przejście z jednej dystrybucji na drugą, pokrewną jest:
- niezalezacne (polecana instalacja nowej dystrybucji w miejce poprzedniej),
- jest niekiedy możliwe, ale wymaga bardzo dobrej znajomości obu dystrybucji, a i tak system może tego nie przeżyć.

albo całkiem obcą np. opensuse? Nie wybuchnie?
Poporzez podmianę repozytoriów? Nic się nie stanie. System stwierdzi, że brak jest źródeł repozytoriów. Innymi słowy - nie jest to możliwe.

Najsensowniej, jeśli chcesz zmienić dystrybucję, a masz coś co chcesz zachować (dokumenty itp.), to w zależności od tego, czy /home jest na oddzielnej partycji, czy nie - backup danych do zachowania i instalacja nowej dystrybucji "na czysto".

660
Dodatkowo na stronie, do której odsyłasz jest informacja
"Be aware that this modifications are quite hacky and will be overridden with the next update."
No nie do końca. Jeśli stworzysz sobie jakieś nowe, a nie zmodyfikujesz, to nic nie zostanie nadpisane. Nadto... dla wszelkich pacmanowych dystrybucji jestem(-śmy) w stanie pomóc stworzyć odpowiednią paczkę. Jeśli się nie mylę, to Marcin mógłby też zrobić rpm. Tylko z debami - przynajmniej nasze środowisko - ma na bakier :)

Strony: 1 ... 42 43 [44] 45 46